body {
	margin: 0 auto;
	width: 1280px;
	background-color: #d6d9d9; /* */
}

@font-face {

font-family: BELL;

src:url(BELL.ttf);

}

#all {
	background-color: #e3e5e8;
}

.top {
	background-color: #e3e5e8;
	height: 230px;
}

.logo {
	position: absolute;
	margin-left: 65px;
	margin-top: 25px;
}

#md {
    margin: 0 auto;
	text-align: center;
}

#m {
	margin-left: 130px;
}

.left {
	padding: 25px;
	margin-top: -4px;
	float: left;
	text-align: left;
    margin-left: 110px;
	background-color: #408a63;
	height: 409px;
	width: 310px;

	/* height: 460px; */
	/* width: 360px; */

}

span.l {
	color: white;
	font-family: BELL;
	font-size: 26px;

}

.right {

	margin-top: -5px;
    margin-left: 470px;
	background-color: #408a63;
	height: 358px;
	width: 280px;
}

/* 1060 700 360 */
#menu a {

	margin-top: -22px;
	margin-right: 86px; /* w menu odstęp poszczególnych linków */
	text-decoration: none;
	font-family: BELL;
	font-size: 32px;
	color: #444343;
	display:inline-block;
}


#menu #linki ul {
	margin-left:-40px;
	list-style-type: none;
}

#menu #linki ul > li > a {
	display: block;
}

#menu #linki ul > li {
	float: left;
}

h1 {
	font-family: BELL;
	font-size: 34px;
}

.ll {
	font-family: BELL;
	width: 450px;
	float: left;
    padding: 20px;
	min-height: 250px;
}

.rr {
	
    padding: 20px;
	min-height: 250px;
}

.rr .txt {
	font-size: 20px;
}

.txt {
	/* padding: 10px; */
	font-size: 20px;
	margin-left: 100px;
	margin-right: 100px;
}

.txt2 {
	margin-left: 30px;
	margin-right: 30px;	
}


#linki {
	position: absolute;
	margin-left: 36px; 
	margin-top: -48px;
}

#menu a:hover {
	color: black;
   	text-decoration: underline;
}

#srodek {
	font-family: BELL;
	min-height: 200px;
	background-color: #e3e5e8;
}

.podmenu a {
	padding: 25px;

}

.podmenu a:hover {
	opacity: 0.7;

}

a .border {
	border: 1px solid black;
}

#footer {
	background-color: #e3e5e8;
	color: #444343;
	font-family: BELL;
	font-size: 20px;
	min-height: 200px;
}

#footer .footer_left_l {
	position: absolute;
	margin-left: 50px;
	margin-top: 18px;
	float: left;  /* */
}

#footer .footer_left_f {
	position: absolute;
	margin-left: 50px;
	margin-top: 70px;
	float: left;  /* */
}

#footer .footer_left_line {
	position: absolute;
	margin-left: 550px;
	float: left;  /* */
}


#footer .footer_logo {
    position: absolute;
	margin-left: 1000px;
	margin-top: 18px;
	float: left;  /* */
	font-size: 15px;
}

#footer .footer_list {
	list-style: none;
	display: block;
}

.footer_menu
{
	position: absolute;
}

#footer a {
	text-decoration: none;
	color: #3c3a3a;
}

#footer a:hover {
	text-decoration: underline;
	color: #3c3a3a;
}

#footer .stopka_menu {

	margin-left: 600px;
	float: left;  /* */

}

hr.stl { 
	border: 0; 
	height: 1px; 
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
}

.tbl {
	font-size: 20px;
	margin-left:100px;
    width: 85%;
	margin-left: 100px;
}